<?php

namespace Drupal\harmonize\PluginManager\Refinery\Annotation;

use Drupal\Component\Annotation\Plugin;

/**
 * Defines a Refiner item annotation object.
 *
 * Plugin Namespace: Plugin\Harmonizer\Refiner.
 *
 * @see Drupal\harmonize\PluginManager\Refinery\Refinery
 * @see plugin_api
 *
 * @package Drupal\harmonize\Annotation
 *
 * @Annotation
 */
final class Refiner extends Plugin {

  /**
   * The plugin ID.
   *
   * @var string
   */
  public $id;

  /**
   * The target harmonizer signature of Refiner.
   *
   * @var string
   */
  public $target;

}
